diff -uNr zabbix-2.0.4.orig/conf/zabbix_agentd.conf zabbix-2.0.4/conf/zabbix_agentd.conf
--- zabbix-2.0.4.orig/conf/zabbix_agentd.conf	2012-12-08 20:09:14.000000000 +0900
+++ zabbix-2.0.4/conf/zabbix_agentd.conf	2013-02-06 23:06:31.629877244 +0900
@@ -10,6 +10,8 @@
 # Default:
 # PidFile=/tmp/zabbix_agentd.pid
 
+PidFile=/var/run/zabbix/zabbix_agentd.pid
+
 ### Option: LogFile
 #	Name of log file.
 #	If not set, syslog is used.
@@ -18,7 +20,7 @@
 # Default:
 # LogFile=
 
-LogFile=/tmp/zabbix_agentd.log
+LogFile=/var/log/zabbix/zabbix_agentd.log
 
 ### Option: LogFileSize
 #	Maximum size of log file in MB.
diff -uNr zabbix-2.0.4.orig/conf/zabbix_proxy.conf zabbix-2.0.4/conf/zabbix_proxy.conf
--- zabbix-2.0.4.orig/conf/zabbix_proxy.conf	2012-12-08 20:09:14.000000000 +0900
+++ zabbix-2.0.4/conf/zabbix_proxy.conf	2013-02-06 23:07:55.307075875 +0900
@@ -74,7 +74,7 @@
 # Default:
 # LogFile=
 
-LogFile=/tmp/zabbix_proxy.log
+LogFile=/var/log/zabbix/zabbix_proxy.log
 
 ### Option: LogFileSize
 #	Maximum size of log file in MB.
@@ -105,6 +105,8 @@
 # Default:
 # PidFile=/tmp/zabbix_proxy.pid
 
+PidFile=/var/run/zabbix/zabbix_proxy.pid
+
 ### Option: DBHost
 #	Database host name.
 #	If set to localhost, socket is used for MySQL.
diff -uNr zabbix-2.0.4.orig/conf/zabbix_server.conf zabbix-2.0.4/conf/zabbix_server.conf
--- zabbix-2.0.4.orig/conf/zabbix_server.conf	2012-12-08 20:09:14.000000000 +0900
+++ zabbix-2.0.4/conf/zabbix_server.conf	2013-02-06 23:07:13.099975936 +0900
@@ -36,7 +36,7 @@
 # Default:
 # LogFile=
 
-LogFile=/tmp/zabbix_server.log
+LogFile=/var/log/zabbix/zabbix_server.log
 
 ### Option: LogFileSize
 #	Maximum size of log file in MB.
@@ -67,6 +67,8 @@
 # Default:
 # PidFile=/tmp/zabbix_server.pid
 
+PidFile=/var/run/zabbix/zabbix_server.pid
+
 ### Option: DBHost
 #	Database host name.
 #	If set to localhost, socket is used for MySQL.
